@font-face
{
    font-family: 'predataur';
  src: url('predataur.eot');
  src: url('predataur.eot?#') format('embedded-opentype'),
      url('predataur.woff') format('woff'),
      url('predataur.ttf') format('truetype');
}
@font-face
{
    font-family: 'predataur3d';
  src: url('predataur3d.eot');
  src: url('predataur3d.eot?#') format('embedded-opentype'),
      url('predataur3d.woff') format('woff'),
      url('predataur3d.ttf') format('truetype');
}
@font-face
{
    font-family: 'predataur3dital';
  src: url('predataur3dital.eot');
  src: url('predataur3dital.eot?#') format('embedded-opentype'),
      url('predataur3dital.woff') format('woff'),
      url('predataur3dital.ttf') format('truetype');
}
@font-face
{
    font-family: 'predataurcond';
  src: url('predataurcond.eot');
  src: url('predataurcond.eot?#') format('embedded-opentype'),
      url('predataurcond.woff') format('woff'),
      url('predataurcond.ttf') format('truetype');
}
@font-face
{
    font-family: 'predataurcondital';
  src: url('predataurcondital.eot');
  src: url('predataurcondital.eot?#') format('embedded-opentype'),
      url('predataurcondital.woff') format('woff'),
      url('predataurcondital.ttf') format('truetype');
}
@font-face
{
    font-family: 'predataurexpand';
  src: url('predataurexpand.eot');
  src: url('predataurexpand.eot?#') format('embedded-opentype'),
      url('predataurexpand.woff') format('woff'),
      url('predataurexpand.ttf') format('truetype');
}
@font-face
{
    font-family: 'predataurexpandital';
  src: url('predataurexpandital.eot');
  src: url('predataurexpandital.eot?#') format('embedded-opentype'),
      url('predataurexpandital.woff') format('woff'),
      url('predataurexpandital.ttf') format('truetype');
}
@font-face
{
    font-family: 'predataurgrad';
  src: url('predataurgrad.eot');
  src: url('predataurgrad.eot?#') format('embedded-opentype'),
      url('predataurgrad.woff') format('woff'),
      url('predataurgrad.ttf') format('truetype');
}
@font-face
{
    font-family: 'predataurgradital';
  src: url('predataurgradital.eot');
  src: url('predataurgradital.eot?#') format('embedded-opentype'),
      url('predataurgradital.woff') format('woff'),
      url('predataurgradital.ttf') format('truetype');
}
@font-face
{
    font-family: 'predataurhalf';
  src: url('predataurhalf.eot');
  src: url('predataurhalf.eot?#') format('embedded-opentype'),
      url('predataurhalf.woff') format('woff'),
      url('predataurhalf.ttf') format('truetype');
}
@font-face
{
    font-family: 'predataurhalfital';
  src: url('predataurhalfital.eot');
  src: url('predataurhalfital.eot?#') format('embedded-opentype'),
      url('predataurhalfital.woff') format('woff'),
      url('predataurhalfital.ttf') format('truetype');
}
@font-face
{
    font-family: 'predataurital';
  src: url('predataurital.eot');
  src: url('predataurital.eot?#') format('embedded-opentype'),
      url('predataurital.woff') format('woff'),
      url('predataurital.ttf') format('truetype');
}
@font-face
{
    font-family: 'predataurlaser';
  src: url('predataurlaser.eot');
  src: url('predataurlaser.eot?#') format('embedded-opentype'),
      url('predataurlaser.woff') format('woff'),
      url('predataurlaser.ttf') format('truetype');
}
@font-face
{
    font-family: 'predataurlaserital';
  src: url('predataurlaserital.eot');
  src: url('predataurlaserital.eot?#') format('embedded-opentype'),
      url('predataurlaserital.woff') format('woff'),
      url('predataurlaserital.ttf') format('truetype');
}
@font-face
{
    font-family: 'predataurleft';
  src: url('predataurleft.eot');
  src: url('predataurleft.eot?#') format('embedded-opentype'),
      url('predataurleft.woff') format('woff'),
      url('predataurleft.ttf') format('truetype');
}
@font-face
{
    font-family: 'predataursemital';
  src: url('predataursemital.eot');
  src: url('predataursemital.eot?#') format('embedded-opentype'),
      url('predataursemital.woff') format('woff'),
      url('predataursemital.ttf') format('truetype');
}
@font-face
{
    font-family: 'predataursuperital';
  src: url('predataursuperital.eot');
  src: url('predataursuperital.eot?#') format('embedded-opentype'),
      url('predataursuperital.woff') format('woff'),
      url('predataursuperital.ttf') format('truetype');
}
